# Uses of Class
org.apache.zookeeper.server.persistence.SnapshotInfo

Packages that use SnapshotInfo
Package
Description
org.apache.zookeeper.server.persistence

## Uses of SnapshotInfo in org.apache.zookeeper.server.persistence

Methods in org.apache.zookeeper.server.persistence that return SnapshotInfo
Modifier and Type
Method
Description
`SnapshotInfo`
FileSnap.`getLastSnapshotInfo()`
get information of the last saved/restored snapshot
`SnapshotInfo`
FileTxnSnapLog.`getLastSnapshotInfo()`
get information of the last saved/restored snapshot
`SnapshotInfo`
SnapShot.`getLastSnapshotInfo()`
get information of the last saved/restored snapshot